
Redmine - Patch #4352

Traditional Chinese language file (to r3129)

2009-12-07 02:34 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2009-12-07

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 50%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Tags added:

field_sharing, label_version_sharing_hierarchy, label_version_sharing_system, label_version_sharing_descendants,

label_version_sharing_tree, label_version_sharing_non, error_can_not_archive_project, button_duplicate,

button_copy_and_follow

Associated revisions

Revision 3172 - 2009-12-14 18:38 - Azamat Hackimov

Translation updates

lt (#4384)

pt-BR (#4380)

ru

zh-TW (#4352)

Revision 3196 - 2009-12-19 15:17 - Jean-Philippe Lang

Translation update (#4352).

History

#1 - 2009-12-14 18:41 - Azamat Hackimov

- Status changed from New to 7

- Target version set to 0.9.0

- % Done changed from 0 to 50

There new strings in translation, I'll leave this bug opened. ChunChang, if you can translate rest part please, otherwise just close bug.

#2 - 2009-12-15 01:17 - ChunChang (Nagaharu) Lo

- File zh-TW.yml added

Tags added:

label_copy_source, setting_issue_done_ratio, setting_issue_done_ratio_issue_status, error_issue_done_ratios_not_updated,

error_workflow_copy_target, setting_issue_done_ratio_issue_field, label_copy_same_as_target, label_copy_target,

notice_issue_done_ratios_updated, setting_start_of_week, error_workflow_copy_source, label_update_issue_done_ratios.

#3 - 2009-12-18 06:46 - ChunChang (Nagaharu) Lo

- File zh-TW.yml added

Tag added

permission_view_issues

#4 - 2009-12-19 08:40 - ChunChang (Nagaharu) Lo

- File zh-TW.yml added

Tag added
label_display_used_statuses_only

#5 - 2009-12-19 15:10 - Jean-Philippe Lang

- Status changed from 7 to Closed

Committed, thanks!

Files

zh-TW.yml 37 KB 2009-12-07 ChunChang (Nagaharu) Lo

zh-TW.yml 37.7 KB 2009-12-15 ChunChang (Nagaharu) Lo

zh-TW.yml 37.7 KB 2009-12-18 ChunChang (Nagaharu) Lo

zh-TW.yml 37.8 KB 2009-12-19 ChunChang (Nagaharu) Lo
